Contents
Index 🔎︎

# RmDir Statement

Gidduugaleessa daataa irraa galeeloo jiru balleessi.

### Syntax:

    RmDir Text As String

### Parameters:

Barruu: Himamsa diraa kan maqaa ibsu fi xurree galeeloo kan balleessuu barbaadde. kanaas fayyadamuu dandeessa sirnasxaa URL.

Yoo xurree murtaa'uu baate Hima SetAttr jedhamu irraa galeeloof barbaadii xurree ammaa haquu yoo barbaadde. Yoo achi jiraachuu baatee ergaan dogogoraa ni mul'ata.

### Error codes:

5 Ejjatoo fashalaan waamu

76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne 76 Xurree hin argamne

### Example:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Matadureewwan Walfakkatan

Option Compatible Statement

CompatibilityMode() Function